@charset "utf-8";

/************************************************************************/
/* base.css
/************************************************************************/


/************************************************************************/
/* common
/************************************************************************/

body {
	display: none;
}

body#tinymce {
	display: block;
}

body, tt, input {
	font-family: "メイリオ", Meiryo, "MS Pゴシック", "ヒラギノ角ゴ Pro W3", Helvetica, Verdana, Arial, Sans-Serif;
}

body, input {
	font-size: 16px;
	line-height: 1.4;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 16px;
	line-height: 1.4;
}

.aligncenter,
.align_center {
	text-align: center !important;
}

.alignright,
.align_right {
	text-align: right !important;
}

.alignleft,
.align_left {
	text-align: left !important;
}

.valigntop,
.valign_top {
	vertical-align: top !important
}

.valignmiddle,
.valign_middle {
	vertical-align: middle !important
}

.valignbottom,
.valign_bottom {
	vertical-align: bottom !important
}

.size-full {
	width: auto !important;
	height: auto !important;
}

img.atmark {
	height: 12px !important;
	vertical-align: baseline;
}

.bultra {
	font-size: 18px;
	font-weight: bold;
}

.bols {
	font-weight: bold;
}

.ind-1 {
	padding-left: 1.5rem !important;
}

p.sorry {
	font-size: 1.5rem;
	font-weight: bold;
	color: #999;
	text-align: center;
}

.no_data {
	text-align: center;
	border-bottom: none !important;
}

.lh0 {
	line-height: 0;
}

.no-lst,
.no-lst>li {
	list-style-type: none !important;
}


/************************************************************************/
/* TOP
/************************************************************************/

/************************************/
/* #global_header
/************************************/

#global_header {
	clear: both;
	zoom: 1;
	position: relative;
	width: 100%;
	background-image: url("../../../uploads/head_bg.png");
	background-repeat: repeat-x;
	background-color: #00266f;
	z-index: 10;
	box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.3);
}

/* #global_header_seo */
#global_header_seo {
	color: #bbb;
}

/* #global_header_logo */
#global_header_logo {
	box-shadow: 0px -4px 4px 1px rgba(0, 0, 0, 0.3);
}


/************************************/
/* main
/************************************/

main {
	clear: both;
	zoom: 1;
	position: relative;
	width: 100%;
	height: auto;
	background-color: #f0f0f0;
	overflow: hidden;
}

/* #main_slide_show */
#main_slide_show {
	background-color: #fff;
	overflow: hidden;
}

/* #main_news */
#main_news {
	box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.3);
}

#main_news a:link,
#main_news a:visited {
	color: #0067b6;
}

#main_news a:hover,
#main_news a:active {
	color: #003594;
}

#main_news>.tab {
	width: 100%;
	display: table;
	overflow: hidden;
}
#main_news>.tab>li {
	display: table-cell;
	width: 16.66666666%;
	height: 50px;
	color: #003594;
	background-image: url("../../../uploads/tab_bg.gif");
	background-repeat: repeat-x;
	background-color: #e0e0e0;
	background-size: contain;
	border: solid 1px #dadada;
	border-left: none;
	overflow: hidden;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
}
#main_news>.tab>li.selected {
	background-image: none;
	background-color: #003594;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0048c6+0,002360+100 */
background: #0048c6; /* Old browsers */
background: -moz-linear-gradient(top, #0048c6 0%, #002360 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0048c6), color-stop(100%,#002360)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0048c6 0%,#002360 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0048c6 0%,#002360 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #0048c6 0%,#002360 100%); /* IE10+ */
background: linear-gradient(to bottom, #0048c6 0%,#002360 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0048c6', endColorstr='#002360',GradientType=0 ); /* IE6-9 */
	border: solid 1px #003594;
	border-left: none;
	cursor: auto;
}

#main_news>.tab>li.tab_1 {
	border-left: solid 1px #dadada;
}
#main_news>.tab>li.tab_1.selected {
	border-left: solid 1px #003594;
}
#main_news>.tab>li.tab_2.selected {
	background-color: #7f92b7;
	background-color: #657fb1;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#83a4e2+0,485a7c+100 */
background: #83a4e2; /* Old browsers */
background: -moz-linear-gradient(top, #83a4e2 0%, #485a7c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83a4e2), color-stop(100%,#485a7c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #83a4e2 0%,#485a7c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #83a4e2 0%,#485a7c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #83a4e2 0%,#485a7c 100%); /* IE10+ */
background: linear-gradient(to bottom, #83a4e2 0%,#485a7c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83a4e2', endColorstr='#485a7c',GradientType=0 ); /* IE6-9 */
	border: solid 1px #7f92b7;
	border: solid 1px #657fb1;
	border-left: none;
}
#main_news>.tab>li.tab_3.selected {
	background-color: #8cb5bd;
	background-color: #529ead;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6accdd+0,396e77+100 */
background: #6accdd; /* Old browsers */
background: -moz-linear-gradient(top, #6accdd 0%, #396e77 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6accdd), color-stop(100%,#396e77)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6accdd 0%,#396e77 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6accdd 0%,#396e77 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #6accdd 0%,#396e77 100%); /* IE10+ */
background: linear-gradient(to bottom, #6accdd 0%,#396e77 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6accdd', endColorstr='#396e77',GradientType=0 ); /* IE6-9 */
	border: solid 1px #8cb5bd;
	border: solid 1px #529ead;
	border-left: none;
}
#main_news>.tab>li.tab_4.selected {
	background-color: #b7a47f;
	background-color: #ae8d4c;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0b462+0,7a6235+100 */
background: #e0b462; /* Old browsers */
background: -moz-linear-gradient(top, #e0b462 0%, #7a6235 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0b462), color-stop(100%,#7a6235)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e0b462 0%,#7a6235 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e0b462 0%,#7a6235 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e0b462 0%,#7a6235 100%); /* IE10+ */
background: linear-gradient(to bottom, #e0b462 0%,#7a6235 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0b462', endColorstr='#7a6235',GradientType=0 ); /* IE6-9 */
	border: solid 1px #b7a47f;
	border: solid 1px #ae8d4c;
	border-left: none;
}
#main_news>.tab>li.tab_5.selected {
	background-color: #9b699e;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ca8ace+0,664668+100 */
background: #ca8ace; /* Old browsers */
background: -moz-linear-gradient(top, #ca8ace 0%, #664668 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca8ace), color-stop(100%,#664668)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ca8ace 0%,#664668 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ca8ace 0%,#664668 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ca8ace 0%,#664668 100%); /* IE10+ */
background: linear-gradient(to bottom, #ca8ace 0%,#664668 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca8ace', endColorstr='#664668',GradientType=0 ); /* IE6-9 */
	border: solid 1px #9b699e;
	border-left: none;
}
#main_news>.tab>li.tab_6.selected {
	background-color: #9bb680;
	background-color: #7fab53;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a5dd6c+0,59773a+100 */
background: #a5dd6c; /* Old browsers */
background: -moz-linear-gradient(top, #a5dd6c 0%, #59773a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5dd6c), color-stop(100%,#59773a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a5dd6c 0%,#59773a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a5dd6c 0%,#59773a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a5dd6c 0%,#59773a 100%); /* IE10+ */
background: linear-gradient(to bottom, #a5dd6c 0%,#59773a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5dd6c', endColorstr='#59773a',GradientType=0 ); /* IE6-9 */
	border: solid 1px #9bb680;
	border: solid 1px #7fab53;
	border-left: none;
}

#main_news>.tab>li a {
	display: table;
	width: 100%;
	height: 100%;
	text-decoration: none;
}
#main_news>.tab>li tt {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 1px 1px rgba(255,255,255, 0.7);
}
#main_news>.tab>li.tab_2 tt {
	color: #213f79;
}
#main_news>.tab>li.tab_3 tt {
	color: #177385;
}
#main_news>.tab>li.tab_4 tt {
	color: #957028;
}
#main_news>.tab>li.tab_5 tt {
	color: #834987;
}
#main_news>.tab>li.tab_6 tt {
	color: #446b1c;
}
#main_news>.tab>li.selected tt {
	color: #fff;
	text-shadow: 1px 1px rgba(0,0,0, 0.3);
}

#main_news>.tab_content {
	font-size: 14px;
}

#main_news>.tab_content .list>li {
	padding: 4px;
	background-color: #fff;
	border-bottom: solid 1px #dadada;
}

#main_news .list_link {
	position: relative;
	padding: 8px;
	background-color: #fff;
	border-bottom: solid 1px #dadada;
	text-align: center;
}
#main_news .list_link a tt:before {
	content: "≫ ";
}
#main_news .list_link_b {
	position: absolute;
	right: 12px;
}

#main_news>.tab_content .list>li .category {
	display: table-cell;
	width: 104px;
}
#main_news>.tab_content .list>li .category tt {
	display: block;
	padding: 4px 8px;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px rgba(0,0,0, 0.3);
	color: #fff;
	box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.3);
	border-radius: 6px;
}
#main_news>.tab_content .list>li .category_a tt {
	background-color: #7f92b7;
	background-color: #657fb1;
}
#main_news>.tab_content .list>li .category_b tt {
	background-color: #8cb5bd;
	background-color: #529ead;
}
#main_news>.tab_content .list>li .category_c tt {
	background-color: #b7a47f;
	background-color: #ae8d4c;
}
#main_news>.tab_content .list>li .category_d tt {
	background-color: #9b699e;
}
#main_news>.tab_content .list>li .category_e tt {
	background-color: #9bb680;
	background-color: #7fab53;
}


/* #main_topics */
#main_topics {
}

#main_topics a:link,
#main_topics a:visited {
	color: #0067b6;
}

#main_topics a:hover,
#main_topics a:active {
	color: #003594;
}


#main_topics>.head {
	display: table;
	height: 40px;
	background-image: url("../../../uploads/topics_icon.png");
	background-repeat: no-repeat;
	background-position: 6px center;
}
#main_topics>.head>tt {
	display: table-cell;
	padding-left: 40px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

#main_topics>ul {
}
#main_topics>ul>li {
	position: relative;
}
#main_topics>ul>li.new:before {
	content: url("../../../uploads/new_icon.png");
	position: absolute;
}
#main_topics>ul>li>.inner {
	background-color: #fff;
	border: solid 1px #dadada;
	box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.3);
}
#main_topics>ul>li>.inner a {
	text-decoration: none;
}

#main_topics>ul>li>.inner .head {
	background-color: #d8dee9;
}
#main_topics>ul>li>.inner .head .date {
	padding: 5px 10px;
	font-size: .75rem;
	text-align: right;
}
#main_topics>ul>li>.inner .head .title {
	padding: 0 10px;
	font-weight: bold;
}
#main_topics>ul>li>.inner .head .area {
	padding: 5px 10px;
	font-size: .75rem;
	text-align: right;
}
#main_topics>ul>li>.inner .head>tt {
	display: table-cell;
	font-weight: bold;
	color: #003594;
	vertical-align: middle;
	text-align: center;
}

#main_topics>ul>li>.inner .body {
	height: 180px;
	padding: 15px;
}
#main_topics>ul>li>.inner .body p.topics_eye_catch {
	width: 100%;
	height: 150px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
#main_topics>ul>li>.inner .body p.topics_eye_catch>tt {
	display: none;
}
#main_topics>ul>li>.inner .body p.text {
	height: 65px;
	margin-top: 15px;
	font-size: 0.9rem;
	overflow: auto;
}
#main_topics>ul>li>.inner .body p.text_no_image {
	height: 230px;
	font-size: 0.9rem;
	overflow: auto;
}

#main_topics>ul>li>.inner .foot {
	padding: 15px;
	padding-top: 0;
	font-weight: bold;
	text-align: right;
}

#main_topics a.topics_more {
	position: relative;
	display: table;
	width: 100%;
	height: 52px;
	margin-bottom: 20px;
	background-image: url("../../../uploads/more_bg.gif");
	background-repeat: repeat-x;
	text-decoration: none;
	text-shadow: 1px 1px rgba(0,0,0, 0.7);
}
#main_topics a.topics_more>tt {
	position: relative;
	display: table-cell;
	color: #fff;
	font-weight: bold;
	text-decoration: none !important;
	text-align: center;
	vertical-align: middle;
	text-shadow: 1px 1px rgba(0,0,0, 0.7);
}
#main_topics a.topics_more:hover>tt:after {
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	display: table-cell;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.4);
	z-index: 2;
}
#main_topics a.topics_more {
	display: none;
}

/* #main_link */
#main_link {
}

#main_link a:link,
#main_link a:visited {
	color: #0067b6;
}

#main_link a:hover,
#main_link a:active {
	color: #003594;
}

#main_link>.head {
	display: table;
	height: 40px;
	background-image: url("../../../uploads/links_icon.png");
	background-repeat: no-repeat;
	background-position: 6px center;
}
#main_link>.head>tt {
	display: table-cell;
	padding-left: 40px;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}
#main_link>.body {
	margin-bottom: 20px;
	padding: 15px;
	background-color: #fff;
	box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.3);
}
#main_link>.body h3 {
	font-weight: bold;
	color: #003594;
	background-color: #d8dee9;
}
#main_link>.body h3>a {
	font-weight: bold;
	color: #003594;
}

/************************************/
/* #global_footer
/************************************/

#global_footer {
	clear: both;
	zoom: 1;
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	background-image: url("../../../uploads/foot_copy_bg.gif");
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #0f3377;
}
#global_footer>.inner {
	color: #fff;
}

/* .banner */
#global_footer .banner {
	padding-top: 20px;
	padding-bottom: 5px;
	background-color: #fff;
}
#global_footer .banner>.inner {
/*
	padding: 0 15px;
*/
}
#global_footer .banner>.inner>ul>li {
}
#global_footer .banner>.inner>ul>li img {
	width: 312px;
	height: 70px;
}
#global_footer .banner>.inner>ul>li a {
	display: block;
	background-color: #fff;
}
#global_footer .banner>.inner>ul>li img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#global_footer .banner>.inner>ul>li tt {
	display: none;
}

/* #global_footer_pagetop */
#global_footer_pagetop {
	position: fixed;
	right: 30px;
	bottom: 54px;
	display: none;
	width: 42px;
	height: 42px;
	background-color: #fff;
	z-index: 10;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}
#global_footer_pagetop:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#global_footer_pagetop a {
	display: block;
}
#global_footer_pagetop tt {
	display: none;
}



/************************************************************************/
/* Inner
/************************************************************************/

header.entry_header {
	margin-bottom: 20px;
	overflow: hidden;
}

.entry_content hr {
	margin: 40px 0;
	border: none;
	border-bottom: solid 2px #6c82ab;
}

.entry_content .small {
	font-size: 14px;
}

.entry_content>.table_wrapper {
	width: 100%;
}

.entry_content table {
/*
	width: 100%;
	max-width: 100%;
*/
	border-collapse: collapse;
/*
	table-layout: fixed;
*/
}


/************************************/
/* .posts-navigation
/************************************/

.posts-navigation h2.screen-reader-text {
	display: none;
}
.posts-navigation .nav-links {
	margin-bottom: 40px;
	overflow: hidden;
}

.posts-navigation .nav-previous {
	float: left;
}

.posts-navigation .nav-previous:before {
	content: "≪ ";
}

.posts-navigation .nav-next {
  float: right;
}

.posts-navigation .nav-next:after {
	content: " ≫";
}


/************************************/
/* .archive_list
/************************************/

ul.archive_list {
	margin-bottom: 40px;
	font-size: 14px;
}

ul.archive_list>li {
	padding: 4px;
	background-color: #fff;
	border-bottom: solid 1px #dadada;
}

#main_news .list_link {
	position: relative;
	padding: 8px;
	background-color: #fff;
	border-bottom: solid 1px #dadada;
	text-align: center;
}

ul.archive_list>li .category {
	display: table-cell;
	width: 104px;
}
ul.archive_list>li .category tt {
	display: block;
	padding: 4px 8px;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px rgba(0,0,0, 0.3);
	color: #fff;
	box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.3);
	border-radius: 6px;
}
ul.archive_list>li .category_a tt {
	background-color: #7f92b7;
	background-color: #657fb1;
}
ul.archive_list>li .category_b tt {
	background-color: #8cb5bd;
	background-color: #529ead;
}
ul.archive_list>li .category_c tt {
	background-color: #b7a47f;
	background-color: #ae8d4c;
}
ul.archive_list>li .category_d tt {
	background-color: #9b699e;
}
ul.archive_list>li .category_e tt {
	background-color: #9bb680;
	background-color: #7fab53;
}

ul.archive_list.no_category>li .category {
	display: none;
}


/************************************/
/* .archive_list
/************************************/

.pagination {
	margin-bottom: 30px;
}

.pagination h3 {
	display: none;
}

.pagination ul {
	text-align: center;
	overflow: hidden;
}

.pagination li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin-right: 0.2rem;
}

.pagination li span,
.pagination li a {
	display: block;
	padding: 0.2rem 0.4rem;
	border: solid 1px #ddd;
	background-color: #fff;
}

.pagination li.current span {
	border: solid 1px #eeeeee;
	background-color: #0f3377;
	color: #fff;
}


/************************************************************************/
/* misc.
/************************************************************************/

/* .align */
.align_center {
	text-align: center !important;
}

.align_left {
	text-align: left !important;
}

.align_right {
	text-align: right !important;
}


/* .valign */
.valign_top {
	vertical-align: top !important;
}

.valign_middle {
	vertical-align: middle !important;
}

.valign_bottom {
	vertical-align: bottom !important;
}



/* float */
.f_right {
	float: right !important;
}

.f_left {
	float: left !important;
}


/* .size */
.size_5 {
	width: 5%;
}

.size_10 {
	width: 10%;
}

.size_15 {
	width: 15%;
}

.size_20 {
	width: 20%;
}

.size_25 {
	width: 25%;
}

.size_30 {
	width: 30%;
}

.size_33 {
	width: 33.33%;
}

.size_40 {
	width: 40%;
}

.size_45 {
	width: 45%;
}

.size_50 {
	width: 50%;
}

.size_60 {
	width: 60%;
}

.size_66 {
	width: 66.66%;
}

.size_70 {
	width: 70%;
}

.size_75 {
	width: 75%;
}

.size_80 {
	width: 80%;
}

.size_90 {
	width: 90%;
}


.fw-bold {
	font-weight: bold !important;
}

.fw-normal {
	font-weight: normal !important;
}


/* .hr */
.hr1 {
	margin: 5px 0;
}

.hr2 {
	margin: 10px 0;
}

.hr3 {
	margin: 15px 0;
}

.hr4 {
	margin: 20px 0;
}

.hr5 {
	margin: 25px 0;
}

.hr6 {
	margin: 30px 0;
}

.hr7 {
	margin: 35px 0;
}

.hr8 {
	margin: 35px 0;
}

.border_1 {
	border: solid 1px #ccc;
	padding: 1rem;
}

.no_border {
	border: none !important;
}

.border_bottom {
	border-bottom: solid 1px #aaa;
}


/* hr.vh */
hr.vh {
	height: 0;
	border: none;
	visibility: hidden;
}

hr.vh_025 {
	height: 0.25rem;
	margin: 0;
	border: none;
	visibility: hidden;
}

hr.vh_05 {
	height: 0.5rem;
	margin: 0;
	border: none;
	visibility: hidden;
}

hr.vh_1 {
	height: 1rem;
	margin: 0;
	border: none;
	visibility: hidden;
}

hr.vh_2 {
	height: 2rem;
	margin: 0;
	border: none;
	visibility: hidden;
}

hr.vh_3 {
	height: 3rem;
	margin: 0;
	border: none;
	visibility: hidden;
}

hr.vh_4 {
	height: 4rem;
	margin: 0;
	border: none;
	visibility: hidden;
}


.hidden {
	display: none !important;
}


/* font-size */
.smallest {
	font-size: 0.4rem !important;
}

.smaller {
	font-size: 0.6rem !important;
}

.small {
	font-size: 0.8rem !important;
}

.normal {
	font-size: 1.0rem !important;
}

.large {
	font-size: 1.2rem !important;
}

.larger {
	font-size: 1.4rem !important;
}

.largest {
	font-size: 1.6rem !important;
}


.red {
	color: #d11841 !important;
}


.m00 { margin: 0px !important;}
.m05 { margin: 5px !important;}
.m10 { margin: 10px !important;}
.m15 { margin: 15px !important;}
.m20 { margin: 20px !important;}
.m25 { margin: 25px !important;}
.m30 { margin: 30px !important;}
.m35 { margin: 35px !important;}
.m40 { margin: 40px !important;}

.mt00 { margin-top: 0 !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top: 10px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt40 { margin-top: 40px !important;}

.mb00 { margin-bottom: 0 !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb50 { margin-bottom: 50px !important;}

.ml00 { margin-left: 0 !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left: 10px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml40 { margin-left: 40px !important;}

.mr00 { margin-right: 0 !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right: 10px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr40 { margin-right: 40px !important;}

.m1em { margin: 1rem !important;}
.mt1em { margin-top: 1rem !important;}
.mb1em { margin-bottom: 1rem !important;}
.ml1em { margin-left: 1rem !important;}
.mr1em { margin-right: 1rem !important;}

.p00 { padding: 0px !important;}
.p05 { padding: 5px !important;}
.p10 { padding: 10px !important;}
.p15 { padding: 15px !important;}
.p20 { padding: 20px !important;}
.p30 { padding: 30px !important;}
.p40 { padding: 40px !important;}

.pt00 { padding-top: 0 !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top: 10px !important;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}
.pt25 { padding-top: 25px !important;}
.pt30 { padding-top: 30px !important;}
.pt40 { padding-top: 40px !important;}

.pb00 { padding-bottom: 0 !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom: 10px !important;}
.pb15 { padding-bottom: 15px !important;}
.pb20 { padding-bottom: 20px !important;}
.pb25 { padding-bottom: 25px !important;}
.pb30 { padding-bottom: 30px !important;}
.pb40 { padding-bottom: 40px !important;}

.pl00 { padding-left: 0 !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left: 10px !important;}
.pl15 { padding-left: 15px !important;}
.pl20 { padding-left: 20px !important;}
.pl25 { padding-left: 25px !important;}
.pl30 { padding-left: 30px !important;}
.pl40 { padding-left: 40px !important;}

.pr00 { padding-right: 0 !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right: 10px !important;}
.pr15 { padding-right: 15px !important;}
.pr20 { padding-right: 20px !important;}
.pr25 { padding-right: 25px !important;}
.pr30 { padding-right: 30px !important;}
.pr40 { padding-right: 40px !important;}

.p1em { padding: 1rem !important;}
.pt1em { padding-top: 1rem !important;}
.pb1em { padding-bottom: 1rem !important;}
.pl1em { padding-left: 1rem !important;}
.pr1em { padding-right: 1rem !important;}


/* sp */
.sp01 {
	display: inline-block;
	width: 1rem;
}
.sp02 {
	display: inline-block;
	width: 2rem;
}
.sp03 {
	display: inline-block;
	width: 3rem;
}
.sp04 {
	display: inline-block;
	width: 4rem;
}
.sp05 {
	display: inline-block;
	width: 5rem;
}
.sp06 {
	display: inline-block;
	width: 6rem;
}

/* .about-summary-kaken_member */
.about-summary-kaken_member {
	border-top: solid 2px rgb(185, 228, 211);
	border-bottom: solid 2px rgb(185, 228, 211);
}

.about-summary-kaken_member tr {
	border-bottom: solid 1px rgb(185, 228, 211);
}

.about-summary-kaken_member th,
.about-summary-kaken_member td {
	padding: 0.25rem;
}


/************************************/
/* #side_navi
/************************************/

#side_navi {
	margin-bottom: 20px;
	font-size: 14px;
	background-color: #fff;
	box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.3);
}

#side_navi a>tt {
	display: block;
	padding: 10px;
}

#side_navi>ul>li>a {
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: none;
	background-color: rgb(114,170,214);
	background-image: url("../../../uploads/side_menu_logo_bg_off.png");
	background-repeat: repeat-x;
	background-position: left bottom;
	border: none;
	text-shadow: 1px 1px 1px rgb(114,170,214);
}

#side_navi>ul>li.current>a>tt,
#side_navi>ul>li>a:hover>tt {
	background-color: rgb(136,183,219);
	background-image: url("../../../uploads/side_menu_logo.png");
	background-repeat: repeat-x;
	background-position: left bottom;
}

#side_navi>ul>li.last>a {
	border-bottom: solid 1px #fff;
}

#side_navi>ul>li>a>tt {
	padding-left: 20px;
}

#side_navi>ul>li>ul>li {
	background-color: rgb(231,231,231);
	background-image: url("../../../uploads/side_menu_bg.png");
	background-repeat: repeat-x;
	background-position: left top;
}

#side_navi>ul>li>ul>li>a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	border: none;
	background-image: url("../../../uploads/side_menu_off.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#side_navi>ul>li>ul>li.current>a,
#side_navi>ul>li>ul>li>a:hover {
	background-image: url("../../../uploads/side_menu_on.png");
}

#side_navi>ul>li>ul>li>a>tt {
	padding-left: 35px;
}

#side_navi>ul>li>ul>li>ul {
	border-bottom: solid 1px #d8dee9;
}

#side_navi>ul>li>ul>li>ul>li>a {
	display: block;
	font-size: 0.8rem;
	background-color: #fff;
	border-bottom: solid 1px #d8dee9;
	text-decoration: none;
}

#side_navi>ul>li>ul>li>ul>li.last>a {
	border-bottom: none;
}

#side_navi>ul>li>ul>li>ul>li.current>a,
#side_navi>ul>li>ul>li>ul>li>a:hover {
	color: #003594;
	background-color: #e8eef9;
}

#side_navi>ul>li>ul>li>ul>li>a>tt {
	padding: 5px;
	padding-left: 35px;
}


/************************************/
/* #sitemap-tree
/************************************/

#sitemap-tree {
	margin: 2rem;
	margin-top: 0;
}

#sitemap-tree ul {
	overflow: hidden;
}
#sitemap-tree>ul>li {
}

#sitemap-tree>ul>li>ul>li {
	padding-bottom: 1rem;
}

#sitemap-tree>ul>li>ul>li tt {
	font-weight: bold;
}

#sitemap-tree>ul>li>ul>li>ul {

}
#sitemap-tree>ul>li>ul>li>ul>li {
	padding-left: 8px;
}
#sitemap-tree>ul>li>ul>li>ul>li tt {
	font-weight: normal;
}

#sitemap-tree li.link {
	position: relative;
	font-size: 12px;
	line-height: normal;
}
#sitemap-tree>ul>li>ul>li.link:before {
	content: "›";
	line-height: normal;
	color: #0067b6;
}

#sitemap-tree>ul>li>ul>li>a {
	padding-left: 0;
}

#sitemap-tree>ul>li>ul>li>ul>li {
	margin: 0;
	margin-left: 15px;
	padding: 0;
	border-left: 1px solid #000;
	zoom: 1;

	font-size: 12px;
	line-height: normal;
}
#sitemap-tree>ul>li>ul>li>ul>li:before {
	margin-right: 0.5em;
	border-bottom: 1px solid #000;
	float: left;
	width: 1em;
	height: 0.75em;
	overflow: hidden;
	content: "";
}
#sitemap-tree>ul>li>ul>li>ul>li:last-child {
	border: none;
}
#sitemap-tree>ul>li>ul>li>ul>li:last-child:before {
	border-left: 1px solid #000;
}
#sitemap-tree>ul>li>ul>li>ul>li>ul {
	margin-left: 1.5em;
}
#sitemap-tree>ul>li>ul>li>ul>li>p {
	padding-left: 0;
	display: block;
	overflow: hidden;
}

/*
#sitemap-tree>ul>li>ul>li>ul>li:before {
	content: "├";
	font-size: 18px;
	line-height: 0;
	vertical-align: middle;
}
#sitemap-tree>ul>li>ul>li>ul>li.last:before {
	content: "└";
	font-size: 18px;
	line-height: 0;
	vertical-align: middle;
}
*/
#sitemap-tree>ul>li>ul>li>ul>li>a {
	padding-left: 4px;
}


/* #content_area */
#content_area a:link,
#content_area a:visited {
	color: #0067b6;
}

#content_area a:hover,
#content_area a:active {
	color: #003594;
}


/* .research_activities-chemist */
.research_activities-chemist {
	font-size: 0.8rem !important;
}

.research_activities-chemist .box-half {
	border-spacing: 0.5rem;
}

.research_activities-chemist .container {
	padding: 0 !important;
	border: solid 1px #aaa;
}

.research_activities-chemist .title {
	padding: 0.5rem;
	font-weight: bold;
	background-color: #ddd;
}

.research_activities-chemist .body {
	padding: 0.25rem 0.5rem;
}

.research_activities-chemist .post {
	display: inline-block;
	width: 6rem;
	margin-right: 1rem;
	font-weight: bold;
	vertical-align: top;
}

.research_activities-chemist .name {
	display: inline-block;
	width: 6rem;
	margin-right: 1rem;
}


/* .rac-color */
.entry_content h3.rac-color-1 {
	color: rgb(92, 121, 172);
	border-left: solid 6px rgb(92, 121, 172);
	border-bottom: solid 2px rgb(92, 121, 172);
}

.entry_content h3.rac-color-2 {
	color: rgb(64, 172, 165);
	border-left: solid 6px rgb(64, 172, 165);
	border-bottom: solid 2px rgb(64, 172, 165);
}

.entry_content h3.rac-color-3 {
	color: rgb(136, 183, 117);
	border-left: solid 6px rgb(136, 183, 117);
	border-bottom: solid 2px rgb(136, 183, 117);
}

.entry_content h3.rac-color-4 {
	color: rgb(75, 148, 192);
	border-left: solid 6px rgb(75, 148, 192);
	border-bottom: solid 2px rgb(75, 148, 192);
}

.entry_content h3.rac-color-5 {
	color: rgb(113, 96, 157);
	border-left: solid 6px rgb(113, 96, 157);
	border-bottom: solid 2px rgb(113, 96, 157);
}

.entry_content h3.rac-color-6 {
	color: rgb(200, 107, 156);
	border-left: solid 6px rgb(200, 107, 156);
	border-bottom: solid 2px rgb(200, 107, 156);
}

.entry_content h3.rac-color-7 {
	color: rgb(224, 143, 93);
	border-left: solid 6px rgb(224, 143, 93);
	border-bottom: solid 2px rgb(224, 143, 93);
}

.entry_content h3.rac-color-8 {
	color: rgb(221, 109, 84);
	border-left: solid 6px rgb(221, 109, 84);
	border-bottom: solid 2px rgb(221, 109, 84);
}


/* egeks-table */
.egeks-table th,
.egeks-table td {
	padding: 0.25rem;
	text-align: center;
	vertical-align: top;
	border: solid 1px rgb(170, 170, 170);
}

.egeks-table th {
	color: #fff;
	background-color: #339999;
}


/* .ao-table */
.ao-table table {
	border-collapse: inherit;
}

.ao-table th,
.ao-table td {
	padding: 0.25rem;
}


/* .rajrkki-table */
.rajrkki-table th,
.rajrkki-table td {
	padding: 0.25rem;
	border: solid 1px rgb(170, 170, 170);
}


/************************************************************************/
/* html.en
/************************************************************************/

html.en body,
html.en tt,
html.en input {
	font-family: Meiryo, Helvetica, Verdana, Arial, Sans-Serif;
}

html.en .research_activities-chemist .post {
	width: 9rem;
}

html.en .research_activities-chemist .name {
	width: 9rem;
}


/* .responsive-table-d */
table.responsive-table-d>tbody>tr>td,
table.responsive-table-d>tr>td {
	padding: .5em;
	border: solid;
}


/* .vfa_a */
table.vfa_a {
	min-width: 100%;
}

table.vfa_a tr.bt>td {
	border-top: solid 3px #262e72;
}

table.vfa_a tr.bt2>td {
	border-top: solid 2px #262e72;
}

table.vfa_a td {
	padding: .5em;
}


/* .vfa_b */
table.vfa_b {
	min-width: 100%;
	border-collapse: separate;
}

table.vfa_b>thead td {
	vertical-align: middle;
}

table.vfa_b td {
	padding: .5em;
}

table.vfa_b tr>td:nth-child(1) {
	white-space: nowrap;
}

table.vfa_b tr>td:nth-child(2) {

}

table.vfa_b tr>td:nth-child(3) {
	white-space: nowrap;
}

table.vfa_b tr>td:nth-child(4) {

}

/************************************************************************/
/* list_container
/************************************************************************/
/* 電子書籍ページのリストの並べ替え用のCSSです */

.appositive-list ul:after {
  content: "";
  clear: both;
  display: block;}

/* 一覧のリストの設定 */
.appositive-list ul li {
  list-style-type: none;
  display: block;
  float: left;
  margin-bottom: 2.87%;
  height: 30px;/* 見た目の調整 */
  line-height: 30px;/* 見た目の調整 */
  background: #ffe2c6;/* 見た目の調整 */
  text-align: center;/* 見た目の調整 */}
 
/* 横並びに等分 */
.appositive-list ul.al-2 li {
  width: 48.56%;
  margin-right: 2.88%;}
.appositive-list ul.al-2 li:nth-child(2n) {
  margin-right: 0;}

/* 横並びに3等分 */
.appositive-list ul.al-3 li {
  width: 31.42%;
  margin-right: 2.87%;
}
.appositive-list ul.al-3 li:nth-child(3n) {
  margin-right: 0;
}

/* 横並びに4等分 */
.appositive-list ul.al-4 li {
  width: 22.84%;
  margin-right: 2.88%;
}
.appositive-list ul.al-4 li:nth-child(4n) {
  margin-right: 0;
}

/* 横並びに5等分 */
.appositive-list ul.al-5 li {
  width: 17.68%;
  margin-right: 2.9%;
}
.appositive-list ul.al-5 li:nth-child(5n) {
  margin-right: 0;
}

/* 横並びに6等分 */
.appositive-list ul.al-6 li {
  width: 14.25%;
  margin-right: 2.9%;
}
.appositive-list ul.al-6 li:nth-child(6n) {
  margin-right: 0;}

/* 横並びに7等分 */
.appositive-list ul.al-7 li {
  width: 11.8%;
  margin-right: 2.9%;}
.appositive-list ul.al-7 li:nth-child(7n) {
  margin-right: 0;}

/* 横並びに8等分 */
.appositive-list ul.al-8 li {
  width: 9.98%;
  margin-right: 2.88%;}
.appositive-list ul.al-8 li:nth-child(8n) {
  margin-right: 0;}

/* 横並びに9等分 */
.appositive-list ul.al-9 li {
  width: 8.56%;
  margin-right: 2.87%;}
.appositive-list ul.al-9 li:nth-child(9n) {
  margin-right: 0;}
/************************************************************************/
/* div class prize
/************************************************************************/
/* 表彰活動用divclass */
.prize {margin: 20pt; text-align: justify;}
div.prize p { margin: 0.5em; }

/************************************************************************/
/* list　三分割 boxlist3
/************************************************************************/
/* クリアフィックス */
#boxlist3 ul:after {
  content: "";
  clear: both;
  display: block;
}

/* 商品一覧のリストの設定 */
#boxlist3 ul li {
  display: inline-block;
  vertical-align: top;
  width: 32%;
  height: 100%;
  list-style-type: none;
  text-align: left;
  font-size: small;
  margin: 5px 0% ;
}
#boxlist3 ul li:nth-child(3n-1) {
  margin: 5px 0.5%;
}

/* Youtubeを埋め込む際のレスポンシブ用 */
.video {
position: relative;
margin: 20px 0;
padding-bottom: 56.25%;
padding-top: 30px;
overflow: hidden;
max-width: 100%;
height: auto;
}
 
.video iframe, .video object, .video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}